.gridview{
  background-color: #F5F5F5;
  display: block;
  padding: 5px;
  border-color: red;
  border-radius: 5px;
}
table {
  width: 100%;
}

.mat-header-cell {
  vertical-align: middle;
}

.mat-cell {
  vertical-align: middle;
}

.button-row {
  margin: 5px 5px 10px 0;
}

.add,
.update,
.delete
{
  margin-right: 5px;
}

::ng-deep .dx-datagrid .dx-data-row > td.bullet {
  padding-top: 0;
  padding-bottom: 0;
}


